/*
    Document   : layout.css
    Created on : 01.12.2010, 21:38:12
    Author     : Michael Chepov <mchepov@gmail.com>
    Description:
        Содержит определение общих стилей для текста.
*/

/* Базовые стили
------------------------------------------------------------------------------*/

body { font-size: 12pt; font-family: Arial, Helvetica, sans-serif;
    line-height: 150%; margin: 0; padding: 0 0 2em 0; color: #333; }
a, a:visited { color: #06c; }
a:hover, a:active { color: #f90; }
hr { border: 0 #ccc solid; border-top-width: 1px; clear: both; height: 0; }

/* Заголовки
------------------------------------------------------------------------------*/

h1 { font-size: 1.7rem; }
h2 {
	font-size: 1.3rem;
	letter-spacing: -0.03em;
	line-height: 120%;
	border-bottom: 1px solid #ccc;
}
h3 { font-size: 1.3rem; }
h3.box-title { font-size: 1.1rem; }
h3.box-title a { text-decoration: none; color: #333; }
h4 { font-size: 1rem; }
h5 { font-size: 1rem; }
h6 { font-size: 0.9rem; }

/* Внешние поля
------------------------------------------------------------------------------*/

ol { list-style: decimal; }
ul { list-style: disc; }
li { margin-left: 30px; }
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset { margin-bottom: 10px; }
